Subject: Re: CCL:Quantifying Agostic H--M Interactions?

From: "C.F. Matta" <[email-masked]>
Date: Thu, 24 Dec 1998 17:44:36 -0500 (EST)

Hi Eilert,

  Here is an important paper:

	P. L. A. Popelier and G. Logothetis "Characterization of an
	Agostic Bond on the Basis of the Electron Density", 
	J. Organometallic Chem. 555, 101-111 (1998).

  Cheers.

Cherif Matta
Chemistry Dept. 
McMaster University
Hamilton, Ontario
Canada L8S 4M1

On Tue, 22 Dec 1998, EILERT OFSTEAD wrote:

> 
> 
> I would be interested in the comments of CCL'ers regarding preferred strategies
> for evaluating organometallic compounds which may have agostic interactions
> present.  In particular, I want to compare the relative stabilities of isomers
> where only one has a probable agostic interaction.  Both accuracy and
> efficiency are of value here, so some compromise might be expected.  My
> interest includes both alkali metal and transition metal compounds.
> 
> One would expect correlation effects to be important in these weak non-bonded
> interactions, so post-HF methods are probably indicated (pain! avoid if
> possible!), but since some of the DFT methods supposedly include correlation, I
> have explored them tentatively as well.  Scatter!!! With Li complexes, the
> highest Li-H interaction **appears** to be indicated when using MP2/HF, but
> when I try the more efficient LMP2 method available in Jaguar, eg, a
> substantially higher stabilization seems indicated (+1 kcal. Real??).  And DFT
> methods consistently give somewhat lower apparent stabilization energies,
> intermediate between MP2 and straight HF. What is a poor chemist to believe.
> 
> Maybe that's life in the modeling world (at least in my short existence
> there).  So, recommendations, references, etc would be much appreciated.
> 
> thanks, and best wishes for the Holidays,
> 
> Eilert
> [email-masked]
> ------------------
> 
> 
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> ---
> 
>